Adobe Reader 7.09 Released for Linux

The Adobe Reader (formerly Adobe Acrobat Reader) allows you to view, navigate, and print PDF files for Linux/Solaris/HP-UX. A cross-site scripting vulnerability reported in CVE-2007-0045 and APSA07-01, allowing remote attackers to inject arbitrary JavaScript into a browser session, was fixed.

Adobe Reader 7.09 Released for Linux/Solaris/HP-UX.

Topic: